Hello. I have quest about APSP15-20 security patch which is Livecycle data service patch.

pks16263019

25-08-2015

Hello. I have quest about APSP15-20 security patch which is Livecycle data service patch.

We are currently using LCDS version 4.6.0.

Do we need to update this patch?

Second

If we install this patch, are there any problem with previous system?

Last

If there is some issues, could you tell me how to soluve the problem.

Accepted Solutions (0)

Answers (0)